INCLUDES = $(all_includes) -l../../core 
METASOURCES = AUTO
kde_module_LTLIBRARIES =  libkmfcompiler_pf.la
libkmfcompiler_pf_la_LDFLAGS = -module $(KDE_PLUGIN) $(all_libraries)
libkmfcompiler_pf_la_SOURCES = kmfpfcompiler.cpp kmfpfscriptgenerator.cpp
libkmfcompiler_pf_la_LIBADD = \
	$(LIB_TDEPARTS) ../../kmfwidgets/libkmfwidgets.la ../../core/libkmfcore.la 

partdesktopdir = $(kde_servicesdir)
partdesktop_DATA = kmfcompiler_pf.desktop

pluginsdir = $(kde_datadir)/kmyfirewall/kpartplugins
plugins_DATA = kmfpfcompiler.rc
